Status: Resolved Start date: 02 July 2015
Priority: High Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 6.00 hours
Description

Rozdelit obrazovku na casti 
1 - se stimuli, 
2 - s tasky 
  a tasky pod sebe 
  nebo vedle sebe podle poctu ci definice editoru

History
#1 - 10 July 2015 22:38 - Tomáš Kulhánek
- Status changed from New to In Progress
- % Done changed from 0 to 50

stimuli - float:left
otazky -fieldset margin-top:0px
body max-width:65em
     margin:0px auto

- cela obrazovka omezena na 65 znaku a centrovane doprostred, stimuli vlevo otazky vpravo

#2 - 22 July 2015 13:26 - Tomáš Kulhánek
- Priority changed from Normal to High

#3 - 22 July 2015 16:09 - Tomáš Kulhánek
- Status changed from In Progress to Resolved
- % Done changed from 50 to 100

stimuli vlevo, sloupec pro zvuky 10%, pro video 55%, otazky vpravo.

#4 - 22 July 2015 16:10 - Tomáš Kulhánek

test ruzneho rozlozeni viz
http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm#122
